.art-header {
    font-size: 13px;
    font-weight: bold;
}

.art-content {
    padding: 10px;
    font-size: 11px;
}

.art-number {
    float: left;
    width: 10%;
    font-size: 25px;
    min-height: 62px;
    line-height: 62px;
    text-align: center;
    color: #003455;
    font-weight: bold;
}

.akademia-fullscreen .akademia {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 1;
}

body.akademia-fullscreen {
    overflow: hidden;
}

.akademia-fullscreen .akademia .akademia-inner {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    padding: 20px;
    box-sizing: border-box;
}

.akademia-fullscreen .akademia,
.akademia-fullscreen .akademia .art-content,
.akademia-fullscreen .akademia .ramka_7 {
    font-family: serif;
    font-size: 20px;
}

.akademia-fullscreen .akademia .art-header {
    font-size: 45px;
    line-height: 45px;
}

.akademia-fullscreen .akademia .ramka_4 {
    border: none;
    line-height: 30px;
}

.academy-show,
.academy-hide {
    cursor: pointer;
}

.akademia-fullscreen .academy-show,
.akademia-fullscreen .adm_link,
.academy-hide {
    display: none;
}

.akademia-fullscreen .academy-hide {
    display: inline-block;
}

.akademia-fullscreen .ramka_7.academy-navigate {
    border-top: 2px solid #F0F2F4;
    background: none;
}

.akademia-fullscreen .ramka_7.academy-header {
    background: none;
    border-bottom: 2px solid #F0F2F4;
    font-size: 15px;
}

.ramka_4.prev {
    float: left;
}

.ramka_4.next {
    float: right;
    text-align: right;
}

.ramka_4.prev span,
.ramka_4.next span {
    font-size: 16px;
}

.akademia-fullscreen .ramka_4.prev span,
.akademia-fullscreen .ramka_4.next span {
    font-size: 30px;
}

.ramka_4.prev,
.ramka_4.next {
    min-width: 40%;
    padding: 5px;
    background: #fcfcfc;
}

.ramka_4.prev a,
.ramka_4.next a {
    display: block;
}

.ramka_4.prev:hover,
.ramka_4.next:hover {
    background: #F0F2F4;
}

.academy-close-btn {
    float: right;
    font-size: 40px;
}

.academy-start {
    color: #080 !important;
    border: 1px solid #275074;
    padding: 5px 10px;
    margin-top: 5px;
    display: inline-block;
}

.academy-start:hover {
    background: white;
}

.akademia-fullscreen .sort_linki span,
.akademia-fullscreen .sort_linki a,
.akademia-fullscreen .sort_linki p {
    font-size: 20px;
    height: auto;
    padding: 2px 10px;
}

.akademia-fullscreen .sort_linki span {
    border: 1px solid white;
    background: white;
}

.akademia-fullscreen p {
    border: 1px solid #eee;
    background: white;
}

.akademia img {
    max-width: 100%;
}
